Loading...
Searching...
No Matches
lamtsqr: multiply by Q from latsqr
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR, tall-skinny
Collaboration diagram for lamtsqr: multiply by Q from latsqr:

## Functions

subroutine | clamtsqr (side, trans, m, n, k, mb, nb, a, lda, t, ldt, c, ldc, work, lwork, info)
| CLAMTSQR
subroutine | dlamtsqr (side, trans, m, n, k, mb, nb, a, lda, t, ldt, c, ldc, work, lwork, info)
| DLAMTSQR
subroutine | slamtsqr (side, trans, m, n, k, mb, nb, a, lda, t, ldt, c, ldc, work, lwork, info)
| SLAMTSQR
subroutine | zlamtsqr (side, trans, m, n, k, mb, nb, a, lda, t, ldt, c, ldc, work, lwork, info)
| ZLAMTSQR

## Detailed Description